// Ionic Variables and Theming. For more info, please see:
// http://ionicframework.com/docs/theming/

/** Ionic CSS Variables **/
:root {
  /** primary **/
  --ion-color-primary: #3880ff;
  --ion-color-primary-rgb: 56, 128, 255;
  --ion-color-primary-contrast: #ffffff;
  --ion-color-primary-contrast-rgb: 255, 255, 255;
  --ion-color-primary-shade: #3171e0;
  --ion-color-primary-tint: #4c8dff;

  /** secondary **/
  --ion-color-secondary: #3dc2ff;
  --ion-color-secondary-rgb: 61, 194, 255;
  --ion-color-secondary-contrast: #ffffff;
  --ion-color-secondary-contrast-rgb: 255, 255, 255;
  --ion-color-secondary-shade: #36abe0;
  --ion-color-secondary-tint: #50c8ff;

  /** tertiary **/
  --ion-color-tertiary: #5260ff;
  --ion-color-tertiary-rgb: 82, 96, 255;
  --ion-color-tertiary-contrast: #ffffff;
  --ion-color-tertiary-contrast-rgb: 255, 255, 255;
  --ion-color-tertiary-shade: #4854e0;
  --ion-color-tertiary-tint: #6370ff;

  /** success **/
  --ion-color-success: #2dd36f;
  --ion-color-success-rgb: 45, 211, 111;
  --ion-color-success-contrast: #ffffff;
  --ion-color-success-contrast-rgb: 255, 255, 255;
  --ion-color-success-shade: #28ba62;
  --ion-color-success-tint: #42d77d;

  /** warning **/
  --ion-color-warning: #ffc409;
  --ion-color-warning-rgb: 255, 196, 9;
  --ion-color-warning-contrast: #000000;
  --ion-color-warning-contrast-rgb: 0, 0, 0;
  --ion-color-warning-shade: #e0ac08;
  --ion-color-warning-tint: #ffca22;

  /** danger **/
  --ion-color-danger: #eb445a;
  --ion-color-danger-rgb: 235, 68, 90;
  --ion-color-danger-contrast: #ffffff;
  --ion-color-danger-contrast-rgb: 255, 255, 255;
  --ion-color-danger-shade: #cf3c4f;
  --ion-color-danger-tint: #ed576b;

  /** dark **/
  --ion-color-dark: #222428;
  --ion-color-dark-rgb: 34, 36, 40;
  --ion-color-dark-contrast: #ffffff;
  --ion-color-dark-contrast-rgb: 255, 255, 255;
  --ion-color-dark-shade: #1e2023;
  --ion-color-dark-tint: #383a3e;

  /** medium **/
  --ion-color-medium: #92949c;
  --ion-color-medium-rgb: 146, 148, 156;
  --ion-color-medium-contrast: #ffffff;
  --ion-color-medium-contrast-rgb: 255, 255, 255;
  --ion-color-medium-shade: #808289;
  --ion-color-medium-tint: #9d9fa6;

  /** light **/
  --ion-color-light: #f4f5f8;
  --ion-color-light-rgb: 244, 245, 248;
  --ion-color-light-contrast: #000000;
  --ion-color-light-contrast-rgb: 0, 0, 0;
  --ion-color-light-shade: #d7d8da;
  --ion-color-light-tint: #f5f6f9;

  /** blank **/
  --ion-color-blank: #ffffff;
  --ion-color-blank-rgb: 244, 245, 248;
  --ion-color-blank-contrast: #000000;
  --ion-color-blank-contrast-rgb: 0, 0, 0;
  --ion-color-blank-shade: #d7d8da;
  --ion-color-blank-tint: #f5f6f9;


  --ion-color-pallete_red: #e5383b;
	--ion-color-pallete_red-rgb: 229,56,59;
  --ion-color-pallete_red-contrast: #ffffff;
	--ion-color-pallete_red-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_red-shade: #ca3134;
	--ion-color-pallete_red-tint: #e84c4f;

  --ion-color-pallete_lighred: #ffadad;
	--ion-color-pallete_lighred-rgb: 255,173,173;
  --ion-color-pallete_lighred-contrast: #ffffff;
	--ion-color-pallete_lighred-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_lighred-shade: #e09898;
	--ion-color-pallete_lighred-tint: #ffb5b5;

  --ion-color-pallete_pink: #f15bb5;
	--ion-color-pallete_pink-rgb: 241,91,181;
  --ion-color-pallete_pink-contrast: #ffffff;
	--ion-color-pallete_pink-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_pink-shade: #d4509f;
	--ion-color-pallete_pink-tint: #f26bbc;

  --ion-color-pallete_lightpink: #ffb8de;
	--ion-color-pallete_lightpink-rgb: 255,184,222;
	--ion-color-pallete_lightpink-contrast: #000000;
	--ion-color-pallete_lightpink-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightpink-shade: #e0a2c3;
	--ion-color-pallete_lightpink-tint: #ffbfe1;

  --ion-color-pallete_lilac: #ab81cd;
	--ion-color-pallete_lilac-rgb: 171,129,205;
  --ion-color-pallete_lilac-contrast: #ffffff;
	--ion-color-pallete_lilac-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_lilac-shade: #9672b4;
	--ion-color-pallete_lilac-tint: #b38ed2;

  --ion-color-pallete_lighlilac: #CFBAF0;
	--ion-color-pallete_lighlilac-rgb: 207,186,240;
	--ion-color-pallete_lighlilac-contrast: #000000;
	--ion-color-pallete_lighlilac-contrast-rgb: 0,0,0;
	--ion-color-pallete_lighlilac-shade: #b6a4d3;
	--ion-color-pallete_lighlilac-tint: #d4c1f2;

  --ion-color-pallete_purple: #574ae2;
	--ion-color-pallete_purple-rgb: 87,74,226;
	--ion-color-pallete_purple-contrast: #ffffff;
	--ion-color-pallete_purple-contrast-rgb: 255,255,255;
	--ion-color-pallete_purple-shade: #4d41c7;
	--ion-color-pallete_purple-tint: #685ce5;

  --ion-color-pallete_lightpurple: #a0c4ff;
	--ion-color-pallete_lightpurple-rgb: 160,196,255;
  --ion-color-pallete_lightpurple-contrast: #ffffff;
	--ion-color-pallete_lightpurple-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_lightpurple-shade: #8dace0;
	--ion-color-pallete_lightpurple-tint: #aacaff;

  --ion-color-pallete_yellow: #ffe66d;
	--ion-color-pallete_yellow-rgb: 255,230,109;
	--ion-color-pallete_yellow-contrast: #000000;
	--ion-color-pallete_yellow-contrast-rgb: 0,0,0;
	--ion-color-pallete_yellow-shade: #e0ca60;
	--ion-color-pallete_yellow-tint: #ffe97c;

  --ion-color-pallete_lightyellow: #fdffb6;
	--ion-color-pallete_lightyellow-rgb: 253,255,182;
	--ion-color-pallete_lightyellow-contrast: #000000;
	--ion-color-pallete_lightyellow-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightyellow-shade: #dfe0a0;
	--ion-color-pallete_lightyellow-tint: #fdffbd;

  --ion-color-pallete_orange: #f9844a;
	--ion-color-pallete_orange-rgb: 249,132,74;
  --ion-color-pallete_orange-contrast: #ffffff;
	--ion-color-pallete_orange-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_orange-shade: #db7441;
	--ion-color-pallete_orange-tint: #fa905c;

  --ion-color-pallete_lightorange: #ffd6a5;
	--ion-color-pallete_lightorange-rgb: 255,214,165;
	--ion-color-pallete_lightorange-contrast: #000000;
	--ion-color-pallete_lightorange-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightorange-shade: #e0bc91;
	--ion-color-pallete_lightorange-tint: #ffdaae;

  --ion-color-pallete_bronw: #936639;
	--ion-color-pallete_bronw-rgb: 147,102,57;
	--ion-color-pallete_bronw-contrast: #ffffff;
	--ion-color-pallete_bronw-contrast-rgb: 255,255,255;
	--ion-color-pallete_bronw-shade: #815a32;
	--ion-color-pallete_bronw-tint: #9e754d;

  --ion-color-pallete_lightbronw: #e3d5ca;
	--ion-color-pallete_lightbronw-rgb: 227,213,202;
	--ion-color-pallete_lightbronw-contrast: #000000;
	--ion-color-pallete_lightbronw-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightbronw-shade: #c8bbb2;
	--ion-color-pallete_lightbronw-tint: #e6d9cf;

  --ion-color-pallete_green: #80ed99;
	--ion-color-pallete_green-rgb: 128,237,153;
  --ion-color-pallete_green-contrast: #ffffff;
	--ion-color-pallete_green-contrast-rgb: 255,255,255;
	--ion-color-pallete_green-shade: #71d187;
	--ion-color-pallete_green-tint: #8defa3;

  --ion-color-pallete_lightgreen: #A5DD9B;
	--ion-color-pallete_lightgreen-rgb: 165,221,155;
	--ion-color-pallete_lightgreen-contrast: #000000;
	--ion-color-pallete_lightgreen-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightgreen-shade: #91c288;
	--ion-color-pallete_lightgreen-tint: #aee0a5;

  --ion-color-pallete_aquamarine: #2ec4b6;
	--ion-color-pallete_aquamarine-rgb: 46,196,182;
  --ion-color-pallete_aquamarine-contrast: #ffffff;
	--ion-color-pallete_aquamarine-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_aquamarine-shade: #28aca0;
	--ion-color-pallete_aquamarine-tint: #43cabd;

  --ion-color-pallete_lightaquamarine: #98F5E1;
	--ion-color-pallete_lightaquamarine-rgb: 152,245,225;
	--ion-color-pallete_lightaquamarine-contrast: #000000;
	--ion-color-pallete_lightaquamarine-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightaquamarine-shade: #86d8c6;
	--ion-color-pallete_lightaquamarine-tint: #a2f6e4;

  --ion-color-pallete_blue: #118ab2;
	--ion-color-pallete_blue-rgb: 17,138,178;
  --ion-color-pallete_blue-contrast: #ffffff;
	--ion-color-pallete_blue-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_blue-shade: #0f799d;
	--ion-color-pallete_blue-tint: #2996ba;

  --ion-color-pallete_lightblue: #90DBF4;
	--ion-color-pallete_lightblue-rgb: 144,219,244;
  --ion-color-pallete_lightblue-contrast: #ffffff;
	--ion-color-pallete_lightblue-contrast-rgb: 255, 255, 255;
	--ion-color-pallete_lightblue-shade: #7fc1d7;
	--ion-color-pallete_lightblue-tint: #9bdff5;

  --ion-color-pallete_skyblue: #9bf6ff;
	--ion-color-pallete_skyblue-rgb: 155,246,255;
	--ion-color-pallete_skyblue-contrast: #000000;
	--ion-color-pallete_skyblue-contrast-rgb: 0,0,0;
	--ion-color-pallete_skyblue-shade: #88d8e0;
	--ion-color-pallete_skyblue-tint: #a5f7ff;

  --ion-color-pallete_darkblue: #073b4c;
	--ion-color-pallete_darkblue-rgb: 7,59,76;
	--ion-color-pallete_darkblue-contrast: #ffffff;
	--ion-color-pallete_darkblue-contrast-rgb: 255,255,255;
	--ion-color-pallete_darkblue-shade: #063443;
	--ion-color-pallete_darkblue-tint: #204f5e;

  --ion-color-pallete_meat: #f5ebe0;
	--ion-color-pallete_meat-rgb: 245,235,224;
	--ion-color-pallete_meat-contrast: #000000;
	--ion-color-pallete_meat-contrast-rgb: 0,0,0;
	--ion-color-pallete_meat-shade: #d8cfc5;
	--ion-color-pallete_meat-tint: #f6ede3;

  --ion-color-pallete_gray: #696773;
	--ion-color-pallete_gray-rgb: 105,103,115;
	--ion-color-pallete_gray-contrast: #ffffff;
	--ion-color-pallete_gray-contrast-rgb: 255,255,255;
	--ion-color-pallete_gray-shade: #5c5b65;
	--ion-color-pallete_gray-tint: #787681;

  --ion-color-pallete_lightgray: #edede9;
	--ion-color-pallete_lightgray-rgb: 237,237,233;
	--ion-color-pallete_lightgray-contrast: #000000;
	--ion-color-pallete_lightgray-contrast-rgb: 0,0,0;
	--ion-color-pallete_lightgray-shade: #d1d1cd;
	--ion-color-pallete_lightgray-tint: #efefeb;

}

.ion-color-blank {
	--ion-color-base: var(--ion-color-blank);
	--ion-color-base-rgb: var(--ion-color-blank-rgb);
	--ion-color-contrast: var(--ion-color-blank-contrast);
	--ion-color-contrast-rgb: var(--ion-color-blank-contrast-rgb);
	--ion-color-shade: var(--ion-color-blank-shade);
	--ion-color-tint: var(--ion-color-blank-tint);
}
.ion-color-pallete_red {
	--ion-color-base: var(--ion-color-pallete_red);
	--ion-color-base-rgb: var(--ion-color-pallete_red-rgb);
	--ion-color-contrast: var(--ion-color-pallete_red-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_red-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_red-shade);
	--ion-color-tint: var(--ion-color-pallete_red-tint);
}
.ion-color-pallete_lighred {
	--ion-color-base: var(--ion-color-pallete_lighred);
	--ion-color-base-rgb: var(--ion-color-pallete_lighred-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lighred-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lighred-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lighred-shade);
	--ion-color-tint: var(--ion-color-pallete_lighred-tint);
}
.ion-color-pallete_pink {
	--ion-color-base: var(--ion-color-pallete_pink);
	--ion-color-base-rgb: var(--ion-color-pallete_pink-rgb);
	--ion-color-contrast: var(--ion-color-pallete_pink-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_pink-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_pink-shade);
	--ion-color-tint: var(--ion-color-pallete_pink-tint);
}
.ion-color-pallete_lightpink {
	--ion-color-base: var(--ion-color-pallete_lightpink);
	--ion-color-base-rgb: var(--ion-color-pallete_lightpink-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightpink-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightpink-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightpink-shade);
	--ion-color-tint: var(--ion-color-pallete_lightpink-tint);
}
.ion-color-pallete_lilac {
	--ion-color-base: var(--ion-color-pallete_lilac);
	--ion-color-base-rgb: var(--ion-color-pallete_lilac-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lilac-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lilac-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lilac-shade);
	--ion-color-tint: var(--ion-color-pallete_lilac-tint);
}
.ion-color-pallete_lighlilac {
	--ion-color-base: var(--ion-color-pallete_lighlilac);
	--ion-color-base-rgb: var(--ion-color-pallete_lighlilac-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lighlilac-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lighlilac-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lighlilac-shade);
	--ion-color-tint: var(--ion-color-pallete_lighlilac-tint);
}
.ion-color-pallete_purple {
	--ion-color-base: var(--ion-color-pallete_purple);
	--ion-color-base-rgb: var(--ion-color-pallete_purple-rgb);
	--ion-color-contrast: var(--ion-color-pallete_purple-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_purple-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_purple-shade);
	--ion-color-tint: var(--ion-color-pallete_purple-tint);
}
.ion-color-pallete_lightpurple {
	--ion-color-base: var(--ion-color-pallete_lightpurple);
	--ion-color-base-rgb: var(--ion-color-pallete_lightpurple-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightpurple-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightpurple-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightpurple-shade);
	--ion-color-tint: var(--ion-color-pallete_lightpurple-tint);
}
.ion-color-pallete_yellow {
	--ion-color-base: var(--ion-color-pallete_yellow);
	--ion-color-base-rgb: var(--ion-color-pallete_yellow-rgb);
	--ion-color-contrast: var(--ion-color-pallete_yellow-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_yellow-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_yellow-shade);
	--ion-color-tint: var(--ion-color-pallete_yellow-tint);
}
.ion-color-pallete_lightyellow {
	--ion-color-base: var(--ion-color-pallete_lightyellow);
	--ion-color-base-rgb: var(--ion-color-pallete_lightyellow-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightyellow-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightyellow-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightyellow-shade);
	--ion-color-tint: var(--ion-color-pallete_lightyellow-tint);
}
.ion-color-pallete_orange {
	--ion-color-base: var(--ion-color-pallete_orange);
	--ion-color-base-rgb: var(--ion-color-pallete_orange-rgb);
	--ion-color-contrast: var(--ion-color-pallete_orange-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_orange-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_orange-shade);
	--ion-color-tint: var(--ion-color-pallete_orange-tint);
}
.ion-color-pallete_lightorange {
	--ion-color-base: var(--ion-color-pallete_lightorange);
	--ion-color-base-rgb: var(--ion-color-pallete_lightorange-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightorange-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightorange-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightorange-shade);
	--ion-color-tint: var(--ion-color-pallete_lightorange-tint);
}
.ion-color-pallete_bronw {
	--ion-color-base: var(--ion-color-pallete_bronw);
	--ion-color-base-rgb: var(--ion-color-pallete_bronw-rgb);
	--ion-color-contrast: var(--ion-color-pallete_bronw-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_bronw-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_bronw-shade);
	--ion-color-tint: var(--ion-color-pallete_bronw-tint);
}
.ion-color-pallete_lightbronw {
	--ion-color-base: var(--ion-color-pallete_lightbronw);
	--ion-color-base-rgb: var(--ion-color-pallete_lightbronw-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightbronw-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightbronw-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightbronw-shade);
	--ion-color-tint: var(--ion-color-pallete_lightbronw-tint);
}
.ion-color-pallete_green {
	--ion-color-base: var(--ion-color-pallete_green);
	--ion-color-base-rgb: var(--ion-color-pallete_green-rgb);
	--ion-color-contrast: var(--ion-color-pallete_green-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_green-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_green-shade);
	--ion-color-tint: var(--ion-color-pallete_green-tint);
}
.ion-color-pallete_lightgreen {
	--ion-color-base: var(--ion-color-pallete_lightgreen);
	--ion-color-base-rgb: var(--ion-color-pallete_lightgreen-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightgreen-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightgreen-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightgreen-shade);
	--ion-color-tint: var(--ion-color-pallete_lightgreen-tint);
}
.ion-color-pallete_aquamarine {
	--ion-color-base: var(--ion-color-pallete_aquamarine);
	--ion-color-base-rgb: var(--ion-color-pallete_aquamarine-rgb);
	--ion-color-contrast: var(--ion-color-pallete_aquamarine-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_aquamarine-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_aquamarine-shade);
	--ion-color-tint: var(--ion-color-pallete_aquamarine-tint);
}
.ion-color-pallete_lightaquamarine {
	--ion-color-base: var(--ion-color-pallete_lightaquamarine);
	--ion-color-base-rgb: var(--ion-color-pallete_lightaquamarine-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightaquamarine-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightaquamarine-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightaquamarine-shade);
	--ion-color-tint: var(--ion-color-pallete_lightaquamarine-tint);
}
.ion-color-pallete_blue {
	--ion-color-base: var(--ion-color-pallete_blue);
	--ion-color-base-rgb: var(--ion-color-pallete_blue-rgb);
	--ion-color-contrast: var(--ion-color-pallete_blue-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_blue-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_blue-shade);
	--ion-color-tint: var(--ion-color-pallete_blue-tint);
}
.ion-color-pallete_lightblue {
	--ion-color-base: var(--ion-color-pallete_lightblue);
	--ion-color-base-rgb: var(--ion-color-pallete_lightblue-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightblue-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightblue-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightblue-shade);
	--ion-color-tint: var(--ion-color-pallete_lightblue-tint);
}
.ion-color-pallete_skyblue {
	--ion-color-base: var(--ion-color-pallete_skyblue);
	--ion-color-base-rgb: var(--ion-color-pallete_skyblue-rgb);
	--ion-color-contrast: var(--ion-color-pallete_skyblue-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_skyblue-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_skyblue-shade);
	--ion-color-tint: var(--ion-color-pallete_skyblue-tint);
}
.ion-color-pallete_darkblue {
	--ion-color-base: var(--ion-color-pallete_darkblue);
	--ion-color-base-rgb: var(--ion-color-pallete_darkblue-rgb);
	--ion-color-contrast: var(--ion-color-pallete_darkblue-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_darkblue-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_darkblue-shade);
	--ion-color-tint: var(--ion-color-pallete_darkblue-tint);
}
.ion-color-pallete_meat {
	--ion-color-base: var(--ion-color-pallete_meat);
	--ion-color-base-rgb: var(--ion-color-pallete_meat-rgb);
	--ion-color-contrast: var(--ion-color-pallete_meat-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_meat-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_meat-shade);
	--ion-color-tint: var(--ion-color-pallete_meat-tint);
}
.ion-color-pallete_gray {
	--ion-color-base: var(--ion-color-pallete_gray);
	--ion-color-base-rgb: var(--ion-color-pallete_gray-rgb);
	--ion-color-contrast: var(--ion-color-pallete_gray-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_gray-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_gray-shade);
	--ion-color-tint: var(--ion-color-pallete_gray-tint);
}
.ion-color-pallete_lightgray {
	--ion-color-base: var(--ion-color-pallete_lightgray);
	--ion-color-base-rgb: var(--ion-color-pallete_lightgray-rgb);
	--ion-color-contrast: var(--ion-color-pallete_lightgray-contrast);
	--ion-color-contrast-rgb: var(--ion-color-pallete_lightgray-contrast-rgb);
	--ion-color-shade: var(--ion-color-pallete_lightgray-shade);
	--ion-color-tint: var(--ion-color-pallete_lightgray-tint);
}

/*
 * Dark Colors
 * -------------------------------------------
 */
/*
@media (prefers-color-scheme: dark) {

  body {
    --ion-color-primary: #428cff;
    --ion-color-primary-rgb: 66,140,255;
    --ion-color-primary-contrast: #ffffff;
    --ion-color-primary-contrast-rgb: 255,255,255;
    --ion-color-primary-shade: #3a7be0;
    --ion-color-primary-tint: #5598ff;

    --ion-color-secondary: #50c8ff;
    --ion-color-secondary-rgb: 80,200,255;
    --ion-color-secondary-contrast: #ffffff;
    --ion-color-secondary-contrast-rgb: 255,255,255;
    --ion-color-secondary-shade: #46b0e0;
    --ion-color-secondary-tint: #62ceff;

    --ion-color-tertiary: #6a64ff;
    --ion-color-tertiary-rgb: 106,100,255;
    --ion-color-tertiary-contrast: #ffffff;
    --ion-color-tertiary-contrast-rgb: 255,255,255;
    --ion-color-tertiary-shade: #5d58e0;
    --ion-color-tertiary-tint: #7974ff;

    --ion-color-success: #2fdf75;
    --ion-color-success-rgb: 47,223,117;
    --ion-color-success-contrast: #000000;
    --ion-color-success-contrast-rgb: 0,0,0;
    --ion-color-success-shade: #29c467;
    --ion-color-success-tint: #44e283;

    --ion-color-warning: #ffd534;
    --ion-color-warning-rgb: 255,213,52;
    --ion-color-warning-contrast: #000000;
    --ion-color-warning-contrast-rgb: 0,0,0;
    --ion-color-warning-shade: #e0bb2e;
    --ion-color-warning-tint: #ffd948;

    --ion-color-danger: #ff4961;
    --ion-color-danger-rgb: 255,73,97;
    --ion-color-danger-contrast: #ffffff;
    --ion-color-danger-contrast-rgb: 255,255,255;
    --ion-color-danger-shade: #e04055;
    --ion-color-danger-tint: #ff5b71;

    --ion-color-dark: #f4f5f8;
    --ion-color-dark-rgb: 244,245,248;
    --ion-color-dark-contrast: #000000;
    --ion-color-dark-contrast-rgb: 0,0,0;
    --ion-color-dark-shade: #d7d8da;
    --ion-color-dark-tint: #f5f6f9;

    --ion-color-medium: #989aa2;
    --ion-color-medium-rgb: 152,154,162;
    --ion-color-medium-contrast: #000000;
    --ion-color-medium-contrast-rgb: 0,0,0;
    --ion-color-medium-shade: #86888f;
    --ion-color-medium-tint: #a2a4ab;

    --ion-color-light: #222428;
    --ion-color-light-rgb: 34,36,40;
    --ion-color-light-contrast: #ffffff;
    --ion-color-light-contrast-rgb: 255,255,255;
    --ion-color-light-shade: #1e2023;
    --ion-color-light-tint: #383a3e;
  }

  .ios body {
    --ion-background-color: #000000;
    --ion-background-color-rgb: 0,0,0;

    --ion-text-color: #ffffff;
    --ion-text-color-rgb: 255,255,255;

    --ion-color-step-50: #0d0d0d;
    --ion-color-step-100: #1a1a1a;
    --ion-color-step-150: #262626;
    --ion-color-step-200: #333333;
    --ion-color-step-250: #404040;
    --ion-color-step-300: #4d4d4d;
    --ion-color-step-350: #595959;
    --ion-color-step-400: #666666;
    --ion-color-step-450: #737373;
    --ion-color-step-500: #808080;
    --ion-color-step-550: #8c8c8c;
    --ion-color-step-600: #999999;
    --ion-color-step-650: #a6a6a6;
    --ion-color-step-700: #b3b3b3;
    --ion-color-step-750: #bfbfbf;
    --ion-color-step-800: #cccccc;
    --ion-color-step-850: #d9d9d9;
    --ion-color-step-900: #e6e6e6;
    --ion-color-step-950: #f2f2f2;

    --ion-item-background: #000000;

    --ion-card-background: #1c1c1d;
  }

  .ios ion-modal {
    --ion-background-color: var(--ion-color-step-100);
    --ion-toolbar-background: var(--ion-color-step-150);
    --ion-toolbar-border-color: var(--ion-color-step-250);
  }

  .md body {
    --ion-background-color: #121212;
    --ion-background-color-rgb: 18,18,18;

    --ion-text-color: #ffffff;
    --ion-text-color-rgb: 255,255,255;

    --ion-border-color: #222222;

    --ion-color-step-50: #1e1e1e;
    --ion-color-step-100: #2a2a2a;
    --ion-color-step-150: #363636;
    --ion-color-step-200: #414141;
    --ion-color-step-250: #4d4d4d;
    --ion-color-step-300: #595959;
    --ion-color-step-350: #656565;
    --ion-color-step-400: #717171;
    --ion-color-step-450: #7d7d7d;
    --ion-color-step-500: #898989;
    --ion-color-step-550: #949494;
    --ion-color-step-600: #a0a0a0;
    --ion-color-step-650: #acacac;
    --ion-color-step-700: #b8b8b8;
    --ion-color-step-750: #c4c4c4;
    --ion-color-step-800: #d0d0d0;
    --ion-color-step-850: #dbdbdb;
    --ion-color-step-900: #e7e7e7;
    --ion-color-step-950: #f3f3f3;

    --ion-item-background: #1e1e1e;

    --ion-toolbar-background: #1f1f1f;

    --ion-tab-bar-background: #1f1f1f;

    --ion-card-background: #1e1e1e;
  }
}
*/

html {
  /*
   * For more information on dynamic font scaling, visit the documentation:
   * https://ionicframework.com/docs/layout/dynamic-font-scaling
   */
  --ion-dynamic-font: var(--ion-default-dynamic-font);
}

$color-primary-list-current: var(--ion-color-primary);
// $color-primary-list-current: #ffc409;
